/* +-----------+
   | 1. Common |
   +-----------+ */

/* --- 1.1 Colours --- */

.do-blue { color: #10082f; }
.do-red  { color: #dd1311; }
.do-blue-bg { background-color: #10082f; }
.do-red-bg  { background-color: #dd1311; }
.adults-bg-img {
  background: transparent url("../img/doability-categories-bg.jpg") no-repeat center center;
  background-size: cover;
}
.kids-bg-img {
  background: transparent url("../img/kid-categories-bg.jpg") no-repeat center center;
  background-size: cover;
}
.rentals-bg-img {
  background: transparent url("../img/rental-categories-bg.jpg") no-repeat center center;
  background-size: cover;
}
.parts-bg-img {
  background: transparent url("../img/part-categories-bg.jpg") no-repeat center center;
  background-size: cover;
}
#infobar   .section-container { background-color: #ffffff; }
#copyright .section-container { background-color: #ebebeb; }

/* --- 1.2. Box model --- */

.section-container {
  padding:0;
  margin: 0;
}
.s-1 {
  padding-top: 1rem;
  padding-bottom: 1rem;
  margin: 0;
}
.s-3 {
  padding-top: 3rem;
  padding-bottom: 3rem;
  margin: 0;
}
@media (max-width: 319px) {
  .s-3 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }
}
.s-t-3 {
  padding-top: 3rem;
  padding-bottom: 0;
  margin: 0;
}
@media (max-width: 319px) {
  .s-t-3 {
    padding-top: 1.5rem;
  }
}
.s-b-3 {
  padding-top: 0;
  padding-bottom: 3rem;
  margin: 0;
}
@media (max-width: 319px) {
  .s-b-3 {
    padding-bottom: 1.5rem;
  }
}

/* --- 1.3. Links --- */

a, a:hover, a:focus, a:focus-within, a:visited {
  color: inherit;
}
a {
  text-decoration: none;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
a:hover {
  text-decoration: none;
  opacity: 0.7;
}

/* Body */


/* +----------+
   | 2. Pages |
   +----------+ */


/* --- 2.1 Home --- */

.home {
  background: #ffffff url("../img/paper@1920.jpg") no-repeat center top;
  background-size: cover;
}
.home #infobar .container-fluid {
  color: #6f4077;
}
/* -------------------- */
.home #searchbar ul.shop-links li {
  color: #10082f;
}
.home #searchbar ul.shop-links li span {
  color: #dd1311;
}
.home #searchbar input {
  background-color: #ffffff;
  color: #10082f;
  border-color: #f2acac;
}
.home #searchbar input:hover {
  border-color: #c82333;
}
.home #searchbar input:focus {
  box-shadow: 0 0 0 .1rem rgba(225, 83, 97, 0.5);
}
.home #searchbar input::-webkit-input-placeholder,
.home #searchbar input:-moz-placeholder,
.home #searchbar input::-moz-placeholder,
.home #searchbar input:-ms-input-placeholder,
.home #searchbar input::-ms-input-placeholder,
.home #searchbar input::placeholder {
  color: #10082f;
  opacity: 0.5;
}
/* -------------------- */
.home #cta-newsletter .container-fluid {
  background-color: #dc3545;
  color: #ffffff;
}
.home #cta-newsletter input {
  background-color: #ffffff;
  color: #10082f;
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
  border-left-color: #ffffff;
}
.home #cta-newsletter input::-webkit-input-placeholder,
.home #cta-newsletter input:-moz-placeholder,
.home #cta-newsletter input::-moz-placeholder,
.home #cta-newsletter input:-ms-input-placeholder,
.home #cta-newsletter input::-ms-input-placeholder,
.home #cta-newsletter input::placeholder {
  color: #f2acac;
}
.home #cta-newsletter input:hover {
  border-color: #c82333;
}
.home #cta-newsletter input:focus {
  border-color: #c82333;
  box-shadow: 0 0 0.8rem 1px rgba(255, 255, 255, .25);
}
.home #cta-newsletter button {
  border-color: #ffffff;
}
.home #cta-newsletter .section-container {
  margin-top: 1rem;
  -webkit-box-shadow: 0 0 0.8rem 1px rgba(16, 8, 47, 0.7);
  -moz-box-shadow: 0 0 0.8rem 1px rgba(16, 8, 47, 0.7);
  box-shadow: 0 0 0.8rem 1px rgba(16, 8, 47, 0.7);
}
/* -------------------- */
.home #text-links .container-fluid {
  background: #251e4a url("../img/footer-links@1920.jpg") no-repeat center top;
  background-size: cover;
}
@media (max-width: 1344px) {
  .home #text-links .container-fluid {
    background-image: url("../img/footer-links@1344.jpg");
  }
}
@media (max-width: 960px) {
  .home #text-links .container-fluid {
    background-image: url("../img/footer-links@960.jpg");
  }
}
@media (max-width: 720px) {
  .home #text-links .container-fluid {
    background-image: url("../img/footer-links@720.jpg");
  }
}
@media (max-width: 384px) {
  .home #text-links .container-fluid {
    background-image: url("../img/footer-links@384.jpg");
  }
}
.home #text-links h4 {
  color: #ffffff;
}
.home #text-links li,
.home #text-links a {
  color: #aca6c9;
}
/* -------------------- */
.home #login .login-icon {
  background-color: #dd1311;
  color: white;
  border-top: white medium solid;
  border-bottom: white medium solid;
  border-right: white medium solid;
  border-left: 0;
}
#login .sticky-login a:hover {
  background-color: white;
  color: #dd1311;
  border-top:#dd1311 medium solid;
  border-bottom:#dd1311 medium solid;
  border-right:#dd1311 medium solid;
  border-left: 0;
}
/* --- 2.2 Kids Home --- */



/* +-------------+
   | 3. Sections |
   +-------------+ */


/* --- 3.1. Infobar --- */

#infobar {
  z-index: 99;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  -webkit-text-size-adjust: 100%;
}

#infobar h2 {
  font-size: 1rem;
  font-family: inherit;
  margin: 0;
}
#infobar .mobile-logo {
  padding-top: 1rem;
}
#infobar .phone-number {
  font-size: 1.5rem;
  vertical-align: middle;
  font-weight: 700;
  padding-left: 0.3rem;
}
#infobar .section-container {
  margin-bottom: 1rem;
  -webkit-box-shadow: 0 0 0.8rem 1px rgba(16, 8, 47, 0.7);
  -moz-box-shadow: 0 0 0.8rem 1px rgba(16, 8, 47, 0.7);
  box-shadow: 0 0 0.8rem 1px rgba(16, 8, 47, 0.7);
}
@media (max-width: 575px) {
  #infobar a {
    font-size: 0.8rem;
  }
  #infobar .phone-number {
    font-size: 1.1rem;
    padding-left: 0.3rem;
  }
}
@media (max-width: 319px) {
  #infobar a {
    font-size: 0.6rem;
  }
  #infobar .phone-number {
    font-size: 0.8rem;
    padding-left: 0.1rem;
  }
}

/* --- 3.2. Searchbar --- */

#searchbar .list-inline {
  margin-bottom: 0.1rem;
}
#searchbar .list-inline-item h2 {
  font-size: 1.5rem;
  font-weight: 700;
}
#searchbar input {
  font-size: 1.2rem;
  font-weight: 500;
  opacity: 1;
  display: inline;
  height: 3rem;
  border-bottom-left-radius: 1.5rem;
  border-top-left-radius: 1.5rem;
}
#searchbar button {
  font-size: 1.2rem;
  height: 3rem;
  border-bottom-right-radius: 1.5rem;
  border-top-right-radius: 1.5rem;
  padding-left: 1rem;
  padding-right: 1.5rem;
}
@media (max-width: 575px) {
  #searchbar .list-inline-item h2 {
    font-size: 1.2rem;
  }
  #searchbar input {
    font-size: 1rem;
    border-bottom-left-radius: 1rem;
    border-top-left-radius: 1rem;
    padding-left: 0.8rem;
  }
  #searchbar button {
    font-size: 1rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    border-bottom-right-radius: 1rem;
    border-top-right-radius: 1rem;
  }
}
@media (max-width: 319px) {
  #searchbar .list-inline-item h2 {
    font-size: 0.9rem;
    -webkit-transform: scaleY(1.5);
    -moz-transform: scaleY(1.5);
    -ms-transform: scaleY(1.5);
    -o-transform: scaleY(1.5);
    transform: scaleY(1.5);
  }
  #searchbar input {
    font-size: 0.9rem;
    padding-left: 0.7rem;
    padding-right: 0.7rem;
  }
  #searchbar button {
    font-size: 1rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }
}
/* --- 3.3. Shop accordion --- */

#shop-accordion .horizontal-container {
  overflow: hidden;
  box-shadow: 0 0 0.8rem 1px rgba(0, 0, 0, 0.35);
  -webkit-box-shadow: 0 0 0.8rem 1px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 0 0.8rem 1px rgba(0, 0, 0, 0.35);
  text-align: center;
}
#shop-accordion .category-container {
  height: 22rem;
  padding: 0;
}
#shop-accordion #vertical-categories {
  margin-bottom: 3rem;
}
#shop-accordion .card-body {
  padding: 0.5rem;
  text-align: center;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
#shop-accordion .card-header {
  padding: 0.8rem;
}
#shop-accordion .card-header .btn {
  padding: 0.4rem;
  max-width: 85%;
}
#shop-accordion .card-header .btn img {
  max-width: 100%;
}
#shop-accordion .card .fa {
  margin-top: 0.2rem;
  color: #10082f;
  font-size: 1.8em;
}
#shop-accordion ul {
  width: 100%;
  display: table;
  table-layout: fixed;
  padding: 0;
  margin: 0;
}
#shop-accordion ul li {
  position: relative;
  display: table-cell;
  vertical-align: bottom;
  position: relative;
  width: 16.666%;
  padding: 0;
  margin: 0;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
#shop-accordion ul:hover li       {width: 15%; }
#shop-accordion ul:hover li:hover { width: 55%; }
#shop-accordion ul:hover li:hover .category-name {
  display: inline-block;
}
#shop-accordion .horizontal-container {
  border-bottom-left-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
  background-color: #ffffff;
}
#shop-accordion .shop-title {
  background: #ffffff url("../img/shop-label-bg.gif") repeat-y left top;
  -webkit-box-shadow: 0 0 0.5rem 1px rgba(16, 8, 47, 0.7);
  -moz-box-shadow: 0 0 0.5rem 1px rgba(16, 8, 47, 0.7);
  box-shadow: 0 0 0.5rem 1px rgba(16, 8, 47, 0.7);
}
#shop-accordion .shop-title .row,
#shop-accordion .shop-title .col-12 {
  border-bottom-left-radius: 0.5rem;
  background-color: transparent;
}
#shop-accordion .shop-title a {
  display: block;
  text-decoration: none;
  padding: 1rem;
}
#shop-accordion .shop-title a:hover {
  opacity: 1;
}
#shop-accordion .shop-title img { 
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
#shop-accordion .shop-title img:hover { 
  transform: scale(1.1);
}
#shop-accordion .category-name {
  font-size: 1rem;
  white-space: nowrap;
  color: #10082f;
  background-color: #ffffff;
  border: solid 1px #10082f;
  margin: 16px;
  -webkit-box-shadow: 0 0 0.5rem 1px rgba(16, 8, 47, 0.7);
  -moz-box-shadow: 0 0 0.5rem 1px rgba(16, 8, 47, 0.7);
  box-shadow: 0 0 0.5rem 1px rgba(16, 8, 47, 0.7);
}
#shop-accordion .horizontal-container .category-name {
  display: none;
}
#shop-accordion a.category-name:hover {
  opacity: 1;
  background-color: rgba(221, 19, 17, 0.8);
  color: #ffffff;
  border: solid 2px #dd1311;
  margin: 15px;
  -webkit-box-shadow: 0 0 0.5rem 1px rgba(221, 19, 17, 0.7);
  -moz-box-shadow: 0 0 0.5rem 1px rgba(221, 19, 17, 0.7);
  box-shadow: 0 0 0.5rem 1px rgba(221, 19, 17, 0.7)
}
@media (max-width: 1199px) {
  #shop-accordion .category-container {
    height: 26rem;
  }
}
@media (max-width: 991px) {
  #shop-accordion .category-container {
    height: 29rem;
  }
  #shop-accordion .horizontal-container .category-name {
    font-size: 0.9rem;
    margin: 10px;
  }
  #shop-accordion .horizontal-container a.category-name:hover {
    margin: 9px;
  }
}
@media (max-width: 320px) {
  #shop-accordion .card-header .btn {
    max-width: 80%;
  }
}

/* --- 3.4. CTA Newsletter --- */

#cta-newsletter label {
  font-size: 1.8rem;
  line-height: 1.8rem;
  text-transform: uppercase;
  margin: 0;
  display: inline-block;
}
#cta-newsletter .condensed {
  display: block;
  font-size: 1.1rem;
  line-height: 1.2rem;
}
#cta-newsletter .fa {
  float: left;
  line-height: 3rem;
  font-size: 3rem;
  margin-right: 1rem;
}
#cta-newsletter input {
  font-size: 1.2rem;
  font-weight: 500;
  opacity: 1;
  height: 3rem;
  padding-left: 1.2rem;
  border: solid 0.1rem;
  border-bottom-left-radius: 1.5rem;
  border-top-left-radius: 1.5rem;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}
#cta-newsletter button {
  font-size: 1.2rem;
  text-transform: uppercase;
  height: 3rem;
  border-bottom-right-radius: 1.5rem;
  border-top-right-radius: 1.5rem;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  padding-left: 1.2rem;
  padding-right: 1.2rem;
  border: solid 0.1rem;
}
@media (max-width: 991px) {
  #cta-newsletter .fa {
    line-height: 2.4rem;
    font-size: 2.4rem;
    margin-right: 0.5rem;
  }
  #cta-newsletter label {
    font-size: 1.5rem;
    line-height: 1.5rem;
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
  }
  #cta-newsletter .condensed {
    font-size: 0.9rem;
    line-height: 0.9rem;
  }
}
@media (max-width: 767px) {
  #cta-newsletter input,
  #cta-newsletter button {
    margin-top: 1rem;
  }
  #cta-newsletter .fa {
    line-height: 2.1rem;
    font-size: 2.1rem;
  }
  #cta-newsletter label {
    font-size: 1.3rem;
    line-height: 1.3rem;
  }
  #cta-newsletter .condensed {
    font-size: 0.8rem;
    line-height: 0.8rem;
  }
}
@media (max-width: 575px) {
  #cta-newsletter input {
    border-bottom-left-radius: 1rem;
    border-top-left-radius: 1rem;
    padding-left: 0.8rem;
  }
  #cta-newsletter button {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    border-bottom-right-radius: 1rem;
    border-top-right-radius: 1rem;
  }
  #cta-newsletter button {
    font-size: 1rem;
  }
}
@media (max-width: 320px) {
  #cta-newsletter .fa {
    line-height: 1.45rem;
    font-size: 1.45rem;
  }
  #cta-newsletter label {
    font-size: 0.9rem;
    line-height: 0.9rem;
  }
  #cta-newsletter .condensed {
    font-size: 0.55rem;
    line-height: 0.55rem;
  }
  #cta-newsletter button {
    font-size: 0.8rem;
  }
}

/* --- 3.5. Text links --- */

#text-links .row:first-of-type {
  padding: 1rem 0 0.5rem;
  margin: 0;
}
#text-links a:hover {;
                     opacity: 0.5;
                     font-weight: 700;
}
#text-links h4 {
  font-size: 1rem;
  letter-spacing: 0;
  text-transform: uppercase;
  position: relative;
  padding: 1rem 0 1.5rem;
}
#text-links .double-underline {
  border-bottom: double 4px rgba(255,255,255,0.2);
  padding-bottom: 0.7rem;
}
#text-links ul {
  padding: 0;
  margin: 1rem 0 1rem;
  list-style: none;
}
#text-links li, #text-links a {
  font-size: 0.9rem;
  padding: 0 0 1rem;
  margin: 0;
  list-style: none;
  line-height: normal;
}
#text-links .fa {
  font-size: 1rem;
  padding-right: 0.5rem;
}

/* --- 3.6. Copyright --- */

#copyright .row:first-of-type {
  padding: 1rem 0 1rem;
}
#copyright p {
  font-size: 0.8rem;
  margin: 0;
  padding: 0;
}

/* --- 3.7. Sign in button --- */

#login .sticky-login {
  z-index: 100;
  position: fixed;
  top: 100px;
}
#login a {
  display: block;
  text-align: center;
  padding: 0.5rem 1rem 0.5rem 0.2rem;
  font-size: 1.5rem;
  border-bottom-right-radius: 2rem;
  border-top-right-radius: 2rem;
  font-variant:small-caps;
}
#login a:hover {
  text-decoration: none;
  opacity: 1;
}
@media (max-width: 767px) {
  #login .sticky-login {
    top: 160px;
  }
}
@media (max-width: 575px) {
  #login .sticky-login {
    visibility: hidden;
  }
}
@media (min-width: 576px) {
  #login .nonsticky-login {
    visibility: hidden;
  }
}

/* --- 3.8. Login form --- */

#login-form input {
  border-top-right-radius: 1rem;
  border-bottom-right-radius: 1rem;
}
#login-form button {
  border-radius: 1rem;
  font-size: 1.3rem;
}
#login-form .input-group-text:first-of-type {
  color: white;
  background-color: #10082f;
  border-top-left-radius: 1rem;
  border-bottom-left-radius: 1rem;
}
#login-form .form-check {
  margin-top: 0.2rem;
  margin-bottom: 0.2rem;
}
#login-form #login-wait, #login-form #signup-wait, #login-form #btnloading {
  display: none;
}
@media (max-width: 575px) {
  #login-form input {
    border-top-right-radius: 0.5rem;
    border-bottom-right-radius: 0.5rem;
  }
  #login-form button {
    border-radius: 0.5rem;
  }
  #login-form .input-group-text:first-of-type {
    border-top-left-radius: 0.5rem;
    border-bottom-left-radius: 0.5rem;
  }
}
